﻿
body						{background: #003D6E;margin:0px;color:white;font-size:14px; font-family: 'Calibri','Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif; line-height: 18px;}

#header						{background:url('./banner.png') no-repeat;width:100%;height:200px;}
#footer						{position:relative;top:-20px;z-index:-1;}
#footer-text				{position:relative;top:140px;width:100%;text-align:center;vertical-align:baseline;color:black}
#container					{background:black;position:absolute;right:50%;width:980px;margin-right:-490px;height:100%;}

h2							{margin:0px;padding:0px}

a:link, a:visited			{color:white;}

#menu						{position:absolute;top:120px;float:left;padding:5px;}
#menu a						{text-decoration:none;color:white;padding-left:10px;padding-right:10px;font-size:16px;}
#menu a:hover				{text-decoration:underline;}

#details					{font-family: Verdana, Arial; font-size:12px;background:black;width:980px;color:white;float:left;}
#details td					{vertical-align:top;}

.icon						{border:transparent 0px solid;cursor:pointer;z-index:9999;display:block;overflow:hidden;}
.icon img					{height:100%;width:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);opacity:0;}
.inpage						{border:transparent 0px solid;}
.black						{color:black;}

.gallery					{background:#ffffff url('../style/loader.gif') no-repeat center center;float:left;position:relative;top:20px;left:20px;z-index:9999;}
.gallery ul					{position:absolute;list-style-type:none;margin:0px;padding:0px;height:100%;width:100%;}
.gallery li					{position:absolute;list-style-type:none;margin:0px;padding:0px;height:100%;width:100%;}
.gallery .photo				{-webkit-background-size:inherit;-moz-background-size:100%;background-size:100%;background-position:center center;background-repeat:no-repeat;height:100%;width:100%;overflow:hidden;}
.gallery .photo>img			{width:100%;margin-top:10px}
strong 						{font-size:13px}
p							{font-size:12px;-webkit-border-horizontal-spacing: 20px;-webkit-border-vertical-spacing: 20px;}